/* .pb-share-modal-component */
.pb-share-modal-component {
    width: 280px;
    min-width: auto !important;
    background-color: transparent !important;
    box-shadow: none !important;
}
.pb-share-modal-component .pb-modal-content {
    padding: 0px;
    border-radius: 4px;
    overflow: hidden;
}
.pb-share-modal-component .pb-modal-content > .actions {
    border-radius: 4px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    overflow: hidden;
}
.pb-share-modal-component .pb-modal-content button {
    position: relative;
    width: 100%;
    height: 50px;
    padding: 10px 0px;
    color: #757575;
    font-size: 15px;
    line-height: 30px;
    cursor: pointer;
    background-color: #fff;
    border-top: solid 1px #e6e7e8;
}
.pb-share-modal-component .pb-modal-content button:first-child {
    border-top: none;
}
.pb-share-modal-component .pb-modal-content button > .icon {
    position: absolute;
    top: 10px;
    left: 20px;
}
.pb-share-modal-component .pb-modal-content .btn-facebook {
    color: #3b5998;
}
.pb-share-modal-component .pb-modal-content .btn-twitter {
    color: #5da4d7;
}
.pb-share-modal-component .pb-modal-buttons {
    margin: 10px 20px 0px;
    padding: 0px 0px 0px !important;
    background-color: #fff;
    border-radius: 4px;
}
.pb-share-modal-component .pb-modal-buttons::after {
    content: none;
}
.pb-share-modal-component .pb-modal-buttons > div {
    float: none !important;
    margin: 0px !important;
}
.pb-share-modal-component .btn-cancel {
    display: block;
    width: 100%;
}
